html, body
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}

*
{
	line-height: 1.2em;
}

#comics
{
	position: fixed;
	left: 0;
	top: 0;
	right: auto;
	bottom: 0;
	height: 100%;
	width: 8em;
	overflow: auto;
	overflow-x: hide;
	overflow-y: auto;
}

#comics div
{
	margin: 0;
	padding: .15em;
	width: auto;
	cursor: pointer;
	cursor: hand;
}

#issues
 {
	position: fixed;
	left: 8em;
	top: 0;
	right: 0;
	bottom: auto;
	height: 4.8em;
	overflow: auto;
	width: auto;
}

#issues div
{
	font-size: .8em;
	margin: 0;
	padding: 0;
	width: auto;
	cursor: pointer;
	cursor: hand;
	padding-left: 0.25em;
}

#comics div:hover,
#issues div:hover,
#comics div.selected,
#issues div.selected
{
	background-color: #DDD;
}

#comics div.hidden
{
	display: none;
	color: #AAA;
}

#comics div.current,
#issues div.current
{
	font-weight: bold;
	display: block;
}

#comics.managing div.hidden
{
	display: block;
}

#comics div.loading,
#issues div.loading,
#comics div.loading:hover,
#issues div.loading:hover
{
	background-color: #BBB;
}

#images
{
	position: fixed;
	padding-left: 0.2em;
	left: 8em;
	top: 5em;
	bottom: 0;
	right: 0;
	overflow: auto;
	z-index: 1;
}
#images img
{
	border: 0;
}

#issuetitle
{
	display: block;
	margin: 0;
	padding: 0;
	margin-bottom: .083em;
	font-size: 1.2em;
}
.imagetitle
{
	margin-bottom: .1em;
}
.imageextra {
	font-size: .8em;
	margin-bottom: .125em;
}
a {
	color: #000000;
}
a:active {
	outline: none;
}
div.current {
	font-weight: bold;
}
.fixed {
	font-family: monospace;
}

body
{
	behavior:url("s/csshover2.htc");
}

#ie6root #comics,
#ie6root #issues,
#ie6root #ie6images,
{
	position: absolute;
}

#ie6root #comics
{
	background-color: #ffffff;
	z-index: 3;
}
#ie6root #issues
{
	background-color: #ffffff;
	left: 0;
	width: 100%;
	z-index: 2;
}
#ie6root #issues div
{
	margin-left: 10em;
}
#ie6root #ie6images
{
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 1;
}
#ie6root #images
{
	margin-top: 4.8em;
	margin-left: 8em;
}